.d_clear {
    clear: both;
}
/*pc*/
@media (min-width: 1281px) {
    #hs2 h1 .logobox{position: absolute;display: flex;flex-wrap: wrap;gap: 10px;background: #0a0c3580;border-radius: 50px;padding: 0px 10px;left: 20px;width: 230px;}
    #hs2 h1 .logobox img{width: 100px;}
    
    .mo_gnb{display:none;}
    body.scroll #header .bg {
        opacity: 1;
        transition: 0.5s;
    }
    body.scroll #hs1 {
        display: none;
    }

    .d_container {
        margin: 0 auto;
        max-width: 1750px;
        /* position: relative; */
        display: flex;
        height: 130px;
    }

    #header {
        display: block;
        width: 100%;
        /*max-width: 2000px;*/
        height: 100px;
        margin: 0 auto;
        /* background:#ffffff; */
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999999;
        /* border-bottom: 1px solid rgba(244,244,244,0.5); */
        transition: 0.3s;
    }
    .bodyWrap #header{
    /*! border-bottom: 1px solid #ffffff30; */
}
    #header:after {
        /* content:''; */
        display: inline-block;
        width: calc(50% - 800px);
        height: 100%;
        background: #e8ecf5;
        position: absolute;
        right: 0;
        top: 0;
    }
    #header .bg {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        transition: 0.5s;
        opacity: 0;
        background: #fff;
    }

    body.lnb_over #header .bg {
        opacity: 1;
        transition: 0.5s;
    }
    #hs1 {
        position: relative;
        overflow: hidden;
        display: none;
    }

    #d_gnb {
        overflow: hidden;
    }
    #d_gnb li {
        display: block;
        float: left;
        position: relative;
    }

    #hs2 {
        position: relative;
        width: 100%;
        transition: 0.5s;
        height: 130px;
    }
    .scroll #hs2 {
        box-shadow: 0 0 15px -5px rgb(0 0 0 / 30%);
    }
    .scroll #hs2 h1 {
        padding: 20px 20px;
        padding-top: 35px;
    }
    #hs2 h1 {
        width: 200px;
        z-index: 2;
        position: relative;
        top: 42px;
        left: 0px;
        transition: 0.3s;
        /*! padding-top: 50px; */
    }
    #hs2 .lang {
        /* margin-left: calc(50% - 960px); */
        /* transition: 0.3s; */
        /* padding-top: 25px; */
        background: url(/img/lang_btn.png) no-repeat;
        display: block;
        font-size: 0px;
        width: 60px;
        height: 60px;
        background-position: center;
        position: relative;
        cursor: pointer;
        transition: 0.3s;
        margin-top: 25px;
        cursor: pointer;
        display: none;
    }
    .scroll #hs2 .lang {
        background: url("/img/lang_btn2.png") no-repeat;
        background-position: center;
    }
    .scroll #hs2 .lang {
    margin-top: 15px;
    }
    #header .dropmenu{
    display: none;
    position: absolute;
    background: #fff;
    top: 73px;
    width: 80px;
    /* height: 100px; */
    left: 50%;
    margin-left: -40px;
    border-top: 3px solid #00adec;
}
#header .dropmenu.show{display:block;}
#header .dropmenu a{
    color: #444;
    font-size: 15px;
    font-weight: 500;
    display: block;
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid #dedede;
}
#header .dropmenu a.on{
    color: #00adec;
    font-weight: 600;
}
    #hs2 .lang a:hover {
    }
    .scroll #hs2 .lang {
    padding-top: 15px;
    }
    .scroll #hs2 .lang a {
        /* background: url("/img/lang_btn2.png") no-repeat; */
        background-position: center;
    }

    #hs2 h1 a {
        display: block;
        padding: 0;
        background: url("/img/logo_w.png") no-repeat;
        width: 120px;
        height: 100px;
        background-size: 100%;
        font-size: 0;
        transition: 0.5s;
        margin-left: 20px;
    }
    
    .scroll #hs2 h1 a {
        background: url("/img/logo.png") no-repeat;
        background-size: 100%;
    }
    .scroll #hs2 h1 a {
        /* width: 103px; */
    }
    #hs2 .lang a:hover {
    }
    #hs2 h1 a img {
        height: 27px;
        transition: 0.2s;
    }
    #d_lnb_bg {
        position: absolute;
        left: 0;
        top: 100px;
        width: 100%;
        background: #ffffff;
        height: 0;
        overflow: visible !important;
        z-index: 998;
    }
    body.scroll #d_lnb_bg{top:60px;}
    body.lnb_over #d_lnb_bg {
        background: #ffffff;
        min-height: 200px;
    }
    #d_lnb_bg > .d_container {overflow: hidden;height: 100%;}
    body.lnb_over #d_lnb_bg .shadow {display: block;}
    
    body.scroll #header {/* background: rgba(0,0,0,0.5); */background: #ffffffb0;}
    body.scroll #header {height: 130px;}
    #d_lnb_btn {display: none;}

    #d_lnb {
        width: calc(100% - 240px);
        height: 111px;
        /*! margin: 0 auto; */
        display: flex;
        background: #ffffff52;
        margin-top: 50px;
        height: 70px !important;
        border-radius: 100px;
    }
    #d_lnb ul {position: relative;display: flex;justify-content: center;margin: 0 auto;width: calc(100% - 50px);}
    #d_lnb li {width: calc(25% - 45px);max-width: 140px;position: relative;transition:0.3s;}
    #d_lnb li.last {width: calc(25% - 45px);max-width: 180px;margin-left: 30px;}
     #d_lnb li.last > a {font-size: 17px;line-height: 50px;text-align: left; padding-left: 25px;  background: #339DFF; margin:10px 0px; border-radius:50px;}
    #d_lnb li.last > a:after{display: block; content: '\f8ce'; font-family: var(--icon); position: absolute; right: 42px; top: 12px; font-size: 25px; font-weight:300}
    
    .lnb_over #d_lnb li{max-width: 180px;}
    #d_lnb li.long {max-width: 200px;}
    #d_lnb li > a {
        display: block;
        font-size: 22px;
        color: #fff;
        font-weight: 600;
        line-height: 100px;
        text-align: center;
        padding-left: 0;
        transition: 0.3s;
        padding-top: 1px;
    }
   #d_lnb li > a:after {
        display: block;
        clear: both;
        content: "";
        width: 0;
        transition: 0.3s;
    }
   
    #d_lnb li:hover:not(.last) > a:after{display:block;clear:both;content:"";width:50%;height:3px;background:#00adec;position:absolute;bottom:0;left:50%;margin-left:-25%;}
    #d_lnb li.last:hover > a{background:#0A0C35;}
    
    body.scroll #d_lnb li > a {color: #434343;}
    body.scroll #d_lnb li.last > a{color:#ffffff; margin-top: 55px;}
    body.scroll #d_lnb li.last > a:after{top:58px;}
    body.scroll #d_lnb_btn2{width: 100px; height: 100px;}
    body.scroll #d_lnb_btn2 a {display: block;padding: 65px 0;}
    
    body.scroll #d_lnb {height: 60px;margin-top: 0px;background: #fff0;}
    body.scroll #d_lnb li.mm > a{height: 130px;line-height: 160px;}
    #d_lnb li .sub{position:absolute;z-index:5;width: 120%;background: rgba(0,0,0,0.5);display:none;top: -2px;padding:0;opacity:0;overflow:hidden;left:50%;margin-left: -60%;webkit-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3);box-shadow: 0px 0px 20px -5px rgba(0,0,0,0.3);/* padding-top: 111px; */top: 70px !important;border-radius: 10px;}
   	#d_lnb li.mm > a{position:relative;transition:.3s;z-index: 10;height: 70px;line-height: 70px;}
    #d_lnb li.mm > a i{display:inline-block; width:7px; height:7px; margin-left:3px; margin-top:-4px;  border-radius:500px;; background:#4fa146}	
    #d_lnb li .sub dl {padding: 20px 0;position: relative;}
    #d_lnb li.on .sub{display:block;}
    .scroll #d_lnb li.on .sub{padding-top: 0px; top:100px; background: rgba(0,0,0,0.8);}
    .scroll #d_lnb li .sub{top: 130px !important}
    #d_lnb li .sub dd a {display: block;padding: 5px 0;font-size: 17px;color: #000000;line-height: 22px; font-weight:400;text-align: center;}
    #d_lnb li .sub dd a:hover {font-weight: 600;}
     .lnb_over #d_lnb li .sub dd a{color:#f3f3f3;}
    #d_lnb li .sub dd a[target='_blank']:after {
        font-family: 'FontAwesome';
        font-size: 11px;
        display: inline-block;
        content: "\f08e";
        margin: 0 0 2px 5px;
        vertical-align: middle;
    }

    #d_lnb li.tail {
        line-height: 100px;
        display: flex;
        width: 250px;
        max-width: 250px;
        background: #e8ecf5;
        justify-content: center;
    }
    #d_lnb li.tail:hover > a {background: 0;}
    #d_lnb li.tail a.sitemap {margin: 43px 20px 0 0;width: 25px;}
    #d_lnb li.tail a.sitemap span {display: block;width: 25px;height: 2px;margin: 0 0 5px;background: #000;}
    #d_lnb li.tail div.member {font-size: 0.9em;color: #444;}
    #d_lnb li.tail div.member a {padding: 0 0.5em;border-right: 1px solid #babdc4;}
    #d_lnb li.tail div.member a:last-child {border-right: 0;}

    #d_lnb_mask {display: none;}
    #d_lnb_btn2{
    width: 70px;
    height: 70px;
    /*! padding-top: 15px; */
    transition: 0.3s;
}

    #d_lnb_btn2 a{
    display: block;
    padding: 20px 0;
    margin-right: 50px;
}
    #d_lnb_btn2 a .icon-bar{
    display: block;
    margin: 6px auto;
    width: 28px;
    height: 3px;
    background: #fff;
}
    
.scroll #d_lnb_btn2 a .icon-bar{
    background: #444;}
    .btn-box{
    position: absolute;
    top: 36px;
    right: 50%;
    margin-right: -557px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 4px 12px;
    padding-right: 24px;
    FONT-WEIGHT: 500;
    z-index: 10;
}
    .btn-box:after{
        display:block;
        clear:both;
        content:"";
        width:4px;
        height:4px;
        border-top:1px solid #fff;
        border-right:1px solid #fff;
        transform: rotate(45deg);
        position: absolute;
        top: 12px;
        right: 12px;
    }
    .scroll .btn-box{color: #444;border-color: #888;}
    .scroll .btn-box:after{border-color:#444;}
}

    #loginbox{border-bottom: 1px solid #e1e1e138;padding: 5px 50px 5px 10px;display: flex;flex-wrap: wrap;gap: 30px;position: absolute;width: 100%;top: 0;left: 0;justify-content: flex-end;z-index: 99;}
    #loginbox a{font-weight: 400;color: #ffffffb0;font-size: 0.95em;position: relative;}
    #loginbox a:hover{color:#fff; font-weight:600}
#loginbox a:after{display:block; content:''; width:1px; height:15px; background:#eeeeee4f; position:absolute;right: -15px;top: 5px;}
#loginbox a:last-child:after{display:none}
body.scroll #loginbox a{color: #888;}
body.scroll #loginbox a:hover{color: #666;}
body.scroll #loginbox{border-bottom: 1px solid #e1e1e1e0;}
body.scroll #hs2 h1 .logobox{top:20px;}
body.scroll #loginbox a:after{background:#ddd;}

@media all and (min-width:1400px) {
    #d_lnb li.last {width: calc(25% - 45px);max-width: 180px;margin-left: 30px;}
    #d_lnb {width: calc(100% - 350px);}
     #hs2 h1 {width: 300px;}
    .scroll #hs2 h1 {top: 18px;}
    #hs2 h1 a img {height: 27px;}
}

@media all and (min-width:1600px) {
     #d_lnb {width: calc(100% - 450px);margin-left: 100px;}
    #d_lnb li {max-width: 180px;}
    #d_lnb li.last {margin-left: 0px;margin-right: 20px;}
    #d_lnb ul{padding-left:20px;}
     #d_lnb_btn2 a{ margin-right: 20px;}
    #hs2 h1 .logobox{gap: 10px;padding: 0px 15px;left: 150px;top: 18px !important;width: 240px;}
    
    .scroll  #hs2 h1 .logobox {left: 180px;top:43px !important;}
    #loginbox{padding: 5px 60px 5px 10px;}
}

@media all and (min-width:1800px) {
     #d_lnb {width: calc(100% - 500px);margin-left: 180px;}
    #d_lnb li.last {margin: 0 20px;}
    #d_lnb ul{padding-left:20px;}
     #d_lnb_btn2 a{ margin-right: 50px;}
    #hs2 h1 .logobox{gap: 10px;padding: 0px 15px;width: 280px;left: 170px;}
    #hs2 h1 .logobox img{width: 120px;}
     .scroll  #hs2 h1 .logobox {left: 200px;/*top: 60px !important;*/}
    
    #loginbox{padding: 5px 130px 5px 10px;}
}

@media all and (min-width:3000px) {
    #loginbox{padding: 5px 650px 5px 10px;}
}

@media all and (min-width:3300px) {
    #loginbox{padding: 5px 900px 5px 10px;}
}

@media all and (min-width:3500px) {
    #loginbox{padding: 5px 1000px 5px 10px;}
}

@media all and (min-width:3800px) {
    #loginbox{padding: 5px 1100px 5px 10px;}
}






/*mobile*/
@media all and (max-width:1280px) {
    #header {
        position: fixed;
        z-index: 9999;
        width: 100%;
        max-width: 2000px;
        min-width: 320px;
        left: 0;
        right: 0;
        top: 0;
    }
    body.scroll #header {
        -webkit-box-shadow: 0 10px 20px 0 rgb(0 0 0 / 10%);
        box-shadow: 0 10px 20px 0 rgb(0 0 0 / 10%);
    }

    #header .bg {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: 1;
        transition: 0.5s;
    }
    body.mo {}
    body.lnb_on {
        overflow: hidden;
    }
    body.lnb_on #d_lnb_mask {
        position: fixed;
        /* left: 0; */
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 990;
        background: rgba(0,0,0,0.4);
        display: none;
    }

    #d_gnb {
        position: fixed;
        left: -100%;
        top: 0;
        height: 60px;
        width: 100%;
        background: #ffffff;
        z-index: 991;
        max-width: 400px;
    }
    #d_gnb .lag {
        padding-right: 60px;
        display: flex;
    }
    #d_gnb .lag li {
        width: 50%;
        text-align: center;
    }
    #d_gnb .lag li a {
        display: block;
        line-height: 60px;
        height: 60px;
        background: #f4f4f4;
        font-weight: 700;
        color: #888;
        border-bottom: 1px solid #dedede;
        font-size: 18px;
    }
    #d_gnb .lag li.on a {
        background: #fff;
        color: #e1252d;
        border-right: 1px solid #dedede;
        border-bottom: 1px solid #fff;
    }
    #d_gnb a img {
        width: 93px;
        margin: 19px 0 0 20px;
    }

    #d_gnb .close {
        position: absolute;
        right: 0;
        top: 0;
        width: 60px;
        height: 60px;
        cursor: pointer;
        background: #e1252d;
    }
    #d_gnb .close span {
        display: inline-block;
        position: absolute;
        top: 57%;
        right: 14px;
    }
    #d_gnb .close span:after,
    #d_gnb .close span:before {
        content: '';
        display: inline-block;
        width: 30px;
        height: 2px;
        background: #fff;
        position: absolute;
        right: 5px;
    }
    #d_gnb .close span:after {
        top: -11px;
    }
    #d_gnb .close span:before {
        -webkit-transform: translateX(4px) translateY(-5px) rotate(45deg);
        -moz-transform: translateX(4px) translateY(-5px) rotate(45deg);
        -ms-transform: translateX(4px) translateY(-5px) rotate(45deg);
        -o-transform: translateX(4px) translateY(-5px) rotate(45deg);
        transform: translateX(4px) translateY(-5px) rotate(45deg);
    }
    #d_gnb .close span:after {
        -webkit-transform: translateX(4px) translateY(6px) rotate(-45deg);
        -moz-transform: translateX(4px) translateY(6px) rotate(-45deg);
        -ms-transform: translateX(4px) translateY(6px) rotate(-45deg);
        -o-transform: translateX(4px) translateY(6px) rotate(-45deg);
        transform: translateX(4px) translateY(6px) rotate(-45deg);
    }
    #hs1 .lang2 {
        /* margin-left: calc(50% - 960px); */
        transition: 0.3s;
        /* padding-top: 25px; */
        position: fixed;
        top: 0px;
        right: 50px;
        z-index: 10;
        display: none;
    }
    .scroll #hs1 .lang2 a{background: url("/img/lang_btn2.png") no-repeat;background-position: center;}
    .lnb_on #hs1 .lang2 a{background: url("/img/lang_btn2.png") no-repeat;background-position: center;}
    #hs1 .lang2 a {
        background: url("/img/lang_btn.png") no-repeat;
        display: block;
        font-size: 0px;
        width: 60px;
        height: 60px;
        background-position: center;
    }
    #hs2 {
        position: relative;
        /* background:#ffffff; */
        height: 70px;
        /*! border-bottom: 1px solid rgba(244,244,244,0.5); */
        transition: 0.3s;
    }
     .lnb_on #hs2{
    background: #fff;
}
    .scroll #hs2 {
        background: #fff;
    }
    #hs2 h1 {display: block;padding: 0;}
    #hs2 h1 a {
        display: block;
        background: url("/img/logo_w.png") no-repeat;
        /* background-position: 14px center; */
        /* color:#444; */
        font-size: 0;
        width: 134px;
        height: 37px;
        background-size: contain;
        margin-left: 20px;
        /* margin-top: 14px; */
        position: absolute;
        top: 19px;
        left: 0;
    }
    #hs2 h1 .logobox{position: absolute;display: flex;flex-wrap: wrap;gap: 10px;background: #0a0c3580;border-radius: 50px;padding: 0px 10px;left: 110px;top: 20px;}
    #hs2 h1 .logobox img{width: 100px;}
    
    @media all and (min-width:320px) {
    #hs2 h1 .logobox{display:none}
    }

    @media all and (min-width:380px) {
    #hs2 h1 .logobox{display:block}
    }
    .scroll #hs2 h1 a {
        background: url("/img/logo.png") no-repeat;
        /* background-position: 14px center; */
        color: #444;
        background-size: 80px auto;
    }
    .lnb_on #hs2 h1 a {
        background: url("/img/logo.png") no-repeat;
        /* background-position: 14px center; */
        color: #444;
        background-size: contain;
    }

    #hs2 h1 a img {
        height: 20px;
        margin: 21px 0 0 15px;
    }
    #d_lnb_bg {
        display: none;
    }
    .btn-box{
    position: absolute;
    top: 15px;
    right: 62px;
    font-size: 12px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 4px 12px;
    padding-right: 24px;
}
    .btn-box:after{
        display:block;
        clear:both;
        content:"";
        width:4px;
        height:4px;
        border-top:1px solid #fff;
        border-right:1px solid #fff;
        transform: rotate(45deg);
        position: absolute;
        top: 10px;
        right: 12px;
    }
    #d_lnb_btn {
        position: absolute;
        /* background:#e8ecf5; */
        top: -5px;
        right: 0;
        cursor: pointer;
        width: 66px;
        height: 70px;
        padding-top: 20px;
    }
    .lnb_on #d_lnb_btn .icon-bar:nth-child(3){
    -webkit-transform: translateX(4px) translateY(-5px) rotate(45deg);
    -moz-transform: translateX(4px) translateY(-5px) rotate(45deg);
    -ms-transform: translateX(4px) translateY(-5px) rotate(45deg);
    -o-transform: translateX(4px) translateY(-5px) rotate(45deg);
    transform: translateX(4px) translateY(-5px) rotate(45deg);
    position: absolute;
    top: 36px;
    left: 15px;
    background: #333;
    }
    .lnb_on #d_lnb_btn .icon-bar:nth-child(2){opacity:0;}
    .lnb_on #d_lnb_btn .icon-bar:nth-child(1){
    -webkit-transform: translateX(4px) translateY(3px) rotate(-45deg);
    -moz-transform: translateX(4px) translateY(3px) rotate(-45deg);
    -ms-transform: translateX(4px) translateY(3px) rotate(-45deg);
    -o-transform: translateX(4px) translateY(3px) rotate(-45deg);
    transform: translateX(4px) translateY(3px) rotate(-45deg);
    position: absolute;
    top: 28px;
    left: 15px;
    background: #333;
    }
    .icon-bar {
        display: block;
        margin: 7px auto;
        width: 28px;
        height: 3px;
        background: #fff;
        transition:0.3s;
    }
    .scroll .icon-bar {
        background: #444;
    }
    #d_lnb {
        position: fixed;
        /* left: -100%; */
        top: 70px;
        width: 100%;
        max-width: 400px;
        height: 100%;
        /* overflow:auto; */
        background: #ffffff;
        z-index: 991;
        right: -100%;
    }
    #d_lnb h2 {
        position: relative;
        text-align: center;
        color: #333;
        padding: 20px 0;
        border-bottom: 1px solid #c8c8c8;
    }
    #d_lnb h2 .close {
        position: absolute;
        right: 10px;
        top: 10px;
        cursor: pointer;
    }
    #d_lnb h2 .close img {
        max-width: 65px;
    }

    #d_lnb ul {
        height: 100%;
        overflow: auto;
        text-align: left;
        /* border-top: 1px solid #dedede; */
        margin-top: 43px;
    }
    #d_lnb li > a {
        display: block;
        padding: 15px 30px;
        font-size: 22px;
        position: relative;
        border-bottom: 1px solid #e6e6e6;
        font-weight: 600;
    }
    #d_lnb li.mm > a{pointer-events: none;}
    #d_lnb li:last-child {display: none;}
    #d_lnb li.mm.box > a{pointer-events: unset;}
    #d_lnb li.on {transition: all 0.3s ease-in-out;}
    #d_lnb li > a:after {
        content: '';
        position: absolute;
        right: 30px;
        top: 0;
        bottom: 0;
        margin: auto;
        transition: 0.3s;
        width: 12px;
        height: 10px;
        background: url("../img/ic_accordion.png") no-repeat center center;
        background-size: 100% !important;
        text-align: center;
    }
    #d_lnb li.on > a {
        color: #fff;
        border-bottom: 0;
        background:#0f438f;
    }
    #d_lnb li.on > a:after {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    #d_lnb li .sub {
        display: none;
        padding: 15px 0;
        transition: 0.3s;
    }
    #d_lnb li.on .sub {
        display: block;
        height: auto !important;
        background: #fafafa;
        border-bottom: 1px solid #e6e6e6;
    }
    #d_lnb li .sub dd a {
        display: block;
        padding: 7px 30px;
        font-size: 18px;
        font-weight: 400;
        font-size: 0.95em;
        color: #666;
        font-size: 16px;
    }
    #d_lnb li .sub dd a:hover {font-weight: 600;}
    .bodyWrap #hs2 {background: #fff;}
    .bodyWrap #hs2 h1 a {background: url("/img/logo.png") no-repeat; /* background-position: 14px center; */ color: #444; background-size: 80px auto;}
     .bodyWrap .icon-bar {background: #0A0C35;}
    .mo_gnb ul{ display: flex; border-top: 1px solid #dedede;}
    .mo_gnb li{width: 50%;border-right: 1px solid #dedede;}
    .mo_gnb li:last-child{border-right:0px;}
    .mo_gnb li a{ display: block; text-align: center; font-size: 16px !important;  color: #666;background: #f8f8f8;}
    .mo_gnb li.on a{background: #00adec;color: #fff !important;}
    .mo_gnb li a:after{display:none;}
    .scroll .btn-box{color: #444;border-color: #888;}
    .scroll .btn-box:after{border-color:#444;}

    #loginbox{border-top:1px solid #ddd;border-bottom: 1px solid #ddd;padding: 10px 10px 10px 25px;background: #f8f8f8;display: flex;flex-wrap: wrap;gap: 15px;}
    #loginbox a{font-weight: 400;color: #666;font-size: 0.95em;}
    #loginbox a:hover{color:#0f438f; font-weight:600}
}


